@media (max-width: 1200px) {
  .store-grid {
    grid-template-columns: 300px 1fr;
    grid-gap: 30px;
  }
}
@media (max-width: 1400px) {
  .product-grid > div:last-of-type {
    grid-column: span 3;
  }
  .product-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }
}
@media (max-width: 991px) {
  .detail-full {
    margin-top: 50px;
  }
  .breadcrumb-item {
    display: flex;
    align-items: center;
    white-space: nowrap;
  }
  .breadcrumb-item:last-of-type {
    white-space: inherit;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
  }
  .breadcrumb-item a,
  .breadcrumb-item p {
    font-size: 10px;
  }
  .detail-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 50px;
    margin-top: 40px;
  }
  .product-grid .product-img {
    height: auto;
  }
  .product-grid .product-box {
    height: auto;
  }
  .product-grid > div:last-of-type {
    grid-column: inherit;
  }
  .store-grid {
    display: block;
  }
  #topnav .menu-extras.active {
    background-color: #0055a7;
  }
  #topnav .menu-extras.active .navbar-toggle span {
    background-color: #fff;
  }
  #topnav.active .btn-search {
    border-color: #0055a7;
    color: #0055a7 !important;
  }
  #topnav.active .btn-search:hover {
    color: #fff !important;
  }
  .top-logo {
    width: 100px;
    height: 100px;
  }
  .go-top {
    margin-right: 20px;
  }
  .pick-option {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
  .btn-pet i {
    width: 40px;
    height: 40px;
  }
  .btn-pet {
    padding: 20px;
  }
  .solution-slider {
    padding: 80px 0 30px 0;
    position: relative;
  }
  .solution-title h3 {
    font-size: 22px;
  }
  .about-text {
    padding: 0;
  }
  .about-img {
    height: 400px;
  }
  .solution-box {
    width: 300px;
    margin-right: 20px;
  }
  .slick-next {
    right: 20px;
  }
  .slick-prev {
    left: 20px;
  }
  .search-close {
    width: 50px;
    height: 50px;
    top: 20px;
    right: 20px;
  }
  .news-grid .news-box {
    width: 100%;
  }
  .news-grid {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
  .banner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 400px;
  }
  .news-nav .news-box {
    display: inline-flex;
    overflow: hidden;
    white-space: normal;
    flex: 0 0 auto;
    flex-direction: column;
    padding: 15px;
    width: 280px;
    margin-right: 20px;
    -webkit-box-shadow: 0 5px 15px 0px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 15px 0px rgb(0 0 0 / 20%);
  }
  .news-nav {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    margin-top: 0;
    padding: 20px 20px 30px 20px;
    grid-gap: 0;
    -webkit-overflow-scrolling: touch;
  }
  .article-text {
    padding: 50px 20px;
  }
  .news-share {
    text-align: left;
    justify-content: flex-start;
    margin-top: 10px;
  }
  #article .container {
    padding: 0;
  }
  .article-wrapper {
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
  }
  .article-title {
    display: block;
    margin-bottom: 20px;
  }
  .article-cover .news-date {
    left: initial;
    bottom: initial;
  }
  .article-cover {
    height: 250px;
  }
  .article-container {
    margin-top: 0;
  }
  #article {
    margin-top: 70px;
    padding-top: 0;
  }
  .news-info p {
    font-size: 14px;
  }
  .news-info h4 {
    font-size: 20px;
    margin: 0 0 5px 0;
    padding-right: 0;
  }
  .news-date {
    top: 15px;
    bottom: initial;
    right: 15px;
  }
  .news-bg {
    height: 200px;
  }
  .news-box {
    display: inline-flex;
    overflow: hidden;
    white-space: normal;
    flex: 0 0 auto;
    flex-direction: column;
    padding: 15px;
    width: 280px;
    margin-right: 20px;
    -webkit-box-shadow: 0 5px 15px 0px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 15px 0px rgb(0 0 0 / 20%);
  }
  #blog .news-grid {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    margin-top: 0;
    padding: 20px 0;
    grid-gap: 0;
    -webkit-overflow-scrolling: touch;
  }
  #news-main .news-box {
    width: 100%;
    margin: 0;
  }
  #news-main .news-grid {
    grid-template-columns: 1fr;
    grid-gap: 20px;
    margin-top: 30px;
  }
  .form-control {
    padding: 10px 20px;
    font-size: 15px;
  }
  .form-group {
    margin-bottom: 10px;
  }
  .contact-form {
    padding: 20px;
  }
  .contact-bg {
    padding: 20px;
  }
  .contact-bg h3 {
    font-size: 22px;
    margin: 0 0 10px 0;
  }
  .contact-line {
    height: 50px;
  }
  .contact-grid {
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }
  .title-grid .btn-mid {
    display: none;
  }
  .title-grid {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .btn-hidden {
    display: block;
    margin-top: 30px;
  }
  .sustain-number span {
    position: relative;
    left: -7px;
    top: -7px;
  }
  .sustain-number {
    width: 60px;
    height: 60px;
    bottom: -20px;
    right: -20px;
    font-size: 18px;
  }
  .sustain-line {
    height: 50px;
  }
  .sustain-bg h3 {
    font-size: 22px;
    margin: 0 0 10px 0;
  }
  .sustain-bg {
    padding: 20px 20px 50px 20px;
  }
  .sustain-bg p {
    font-size: 13px;
    line-height: 1.4;
  }
  .sustain-grid {
    grid-template-columns: 1fr;
    grid-gap: 30px;
    margin-top: 40px;
  }
  .video-container {
    height: 300px;
    margin-top: 30px;
  }
  .title.big .partner-logo {
    width: 200px;
    margin-top: 0;
    margin-bottom: 30px;
  }
  .product-colored p {
    font-size: 15px;
  }
  .product-colored {
    padding: 20px;
    margin-top: 40px;
  }
  .product-img {
    height: 250px;
  }
  .product-line {
    height: 50px;
  }
  .product-grid {
    grid-template-columns: 1fr;
    grid-gap: 20px;
    margin-top: 40px;
    padding: 0;
  }
  #chia {
    padding-bottom: 0;
  }
  .title h3 {
    font-size: 26px;
  }
  .product-wrapper {
    margin-top: 40px;
  }
  .chia-grid {
    grid-gap: 10px;
    margin-top: 30px;
  }
  .chia-box h3 {
    font-size: 22px;
    margin: 0 0 10px 0;
  }
  .chia-box {
    font-size: 13px;
  }
  .chia-box {
    padding: 20px;
  }
  .vision-bg h3 {
    font-size: 22px;
    margin: 0 0 10px 0;
  }
  .vision-bg {
    padding: 20px;
  }
  .vision-line {
    height: 50px;
  }
  .vision-grid {
    grid-template-columns: 1fr;
    grid-gap: 30px;
    margin-top: 30px;
  }
  .top-title {
    margin-top: 40px;
    padding: 0 20px;
    margin-top: 0;
  }
  .title.big {
    max-width: initial;
    margin-bottom: 15px;
  }
  .title h1 {
    font-size: 32px;
  }
  .footer-social a {
    width: 40px;
    height: 40px;
    margin: 0 5px 0 0;
  }
  .footer-social {
    text-align: left;
    justify-content: flex-start;
  }
  .footer-follow {
    align-items: flex-start;
  }
  .footer-group a,
  .footer-group p {
    font-size: 14px;
    margin: 0 0 5px 0;
  }
  .footer-icon {
    width: 40px;
    height: 40px;
  }
  .footer-split {
    grid-template-columns: 40px 1fr;
    grid-gap: 10px;
  }
  .footer-title {
    margin-bottom: 10px;
    font-size: 20px;
  }
  .footer-group {
    margin-bottom: 30px;
  }
  .footer-centered {
    display: block;
  }
  footer {
    padding: 30px 0;
  }
  .footer-logo {
    margin-bottom: 40px;
  }
  .footer-logo img {
    width: 240px;
  }
  .partner-logo {
    width: 200px;
    margin-top: 40px;
  }
  .title p {
    font-size: 16px;
    margin: 10px 0 0 0;
  }
  .title.medium {
    max-width: inherit;
    margin-bottom: 15px;
  }
  .product-box {
    height: 300px;
  }
  .product-full {
    height: 100%;
  }
  .product-main {
    height: auto;
    grid-template-columns: 1fr;
  }
  .product-info {
    padding: 20px;
    display: grid;
    grid-template-columns: 1fr 45px;
  }
  .product-info i {
    width: 35px;
    height: 35px;
  }
  .product-info h3 {
    font-size: 24px;
  }
  .years-icon {
    width: 45px;
    height: 45px;
  }
  .about-years {
    grid-template-columns: 45px 1fr;
    grid-gap: 10px;
    bottom: 50px;
    left: 20px;
    padding: 15px;
    max-width: calc(50vw - 40px);
  }
  .about-col {
    grid-gap: 20px;
  }
  .about-main .btn-mid {
    margin-top: 30px;
  }
  .about-main p {
    margin-bottom: 15px;
    font-size: 16px;
  }
  .title h4 {
    font-size: 18px;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
  }
  .title {
    margin: 0 0 20px 0;
  }
  .title h2 {
    font-size: 30px;
  }
  .about-main {
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }
  #home-slider .flex-direction-nav > li > a {
    font-size: 15px;
    width: 45px;
    height: 45px;
    border-radius: 4px;
    margin-bottom: 10px;
  }
  .flex-direction-nav {
    bottom: 30px;
    right: 30px;
  }
  .slide-content .btn-mid {
    margin-top: 30px;
  }
  .btn-mid span {
    font-size: 15px;
  }
  .btn-mid {
    padding: 18px 30px;
    border-radius: 4px;
  }
  .slide-content p {
    font-size: 18px;
    margin: 20px 0 0 0;
    max-width: initial;
  }
  .slide-content h1 {
    max-width: initial;
    font-size: 32px;
    margin: 0 0 10px 0;
  }
  .footer-social a {
    margin-bottom: 0;
  }
  .footer-social {
    align-items: center;
    justify-content: center;
  }
  .footer-grid {
    grid-template-columns: repeat(3, auto);
    grid-gap: 40px;
  }
  .footer-copy {
    grid-column: span 3;
    text-align: center;
  }
  .footer-grid {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
  .footer-copy {
    grid-column: initial;
  }
  #topnav .navigation-menu > li .submenu li {
    width: 100%;
    max-width: initial;
  }
  #topnav .menu-extras .submenu-close.hover {
    pointer-events: visible !important;
    opacity: 1 !important;
  }
  #topnav.active .menu-extras.active span {
    background-color: #fff;
  }
  #topnav.active .menu-extras.active {
    background-color: #82a7d5;
  }
  #topnav .submenu-close {
    pointer-events: none;
    opacity: 0;
    display: flex;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 60px;
    right: 0;
    background-color: #fff;
    z-index: 10000;
    border-radius: 100%;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  #topnav .submenu-close:hover {
    background-color: #82a7d5;
    color: #fff;
  }
  #topnav.scroll .menu-contact:hover {
    color: #fff !important;
  }
  #topnav.active .menu-contact {
    color: #0055a7 !important;
    border-color: #0055a7;
  }
  #topnav.active .menu-contact:hover {
    color: #fff !important;
  }
  #topnav .navigation-menu > li .submenu li a:before {
    background-color: #fff;
  }
  #topnav .navigation-menu > li .submenu li a {
    font-size: 22px;
    color: #fff;
    white-space: initial;
  }
  #topnav .navigation-menu > li {
    display: block;
    width: 100%;
  }
  #topnav .navigation-menu > li .submenu {
    position: absolute;
    top: 0;
    right: 0;
    left: initial;
    width: 100%;
    height: 100%;
    background-color: #0055a7;
    border: none;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #topnav .navigation-menu > li.has-submenu:hover > .submenu {
    height: auto;
  }
  #topnav .navigation-menu > li.has-submenu:hover .submenu {
    position: relative;
  }
  #topnav .navigation-menu > li.has-submenu > a:after {
    content: '\e8db';
    font-family: 'fontello';
    font-size: 18px;
    position: absolute;
    right: 15px;
    color: #0055a7;
  }
  #topnav .navigation-menu > li > a {
    color: #0055a7;
    font-size: 22px;
    line-height: 40px;
    height: auto;
  }
  #topnav .navigation-menu > li > a:hover {
    color: #82a7d5;
  }
  #topnav .navigation-menu {
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  #topnav .logo img {
    height: 50px;
  }
  #topnav .logo {
    padding: 10px 0;
  }
  #topnav .container {
    width: 100%;
  }
  #topnav {
    display: flex;
    align-items: center;
  }
  .navbar-toggle {
    display: flex;
  }
  .menu-extras {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: #fff;
    z-index: 20;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .menu-extras:hover {
    background-color: #0055a7;
  }
  #topnav #navigation {
    height: 100%;
    width: 100%;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: initial;
    right: -100%;
    opacity: 0;
    transition: all 0.8s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition: all 0.8s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-box-shadow: -54px 0px 81px -29px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: -54px 0px 81px -29px rgba(0, 0, 0, 0.24);
    box-shadow: -54px 0px 81px -29px rgba(0, 0, 0, 0.24);
  }
  #topnav #navigation.active {
    right: 0;
    opacity: 1;
  }
  .btn-search i {
    font-size: 15px;
    margin: 0;
  }
  .btn-search {
    padding: 0;
    width: 50px !important;
    height: 50px !important;
    font-size: 0;
    right: 80px;
  }
  .btn-search span i {
    font-size: 16px;
  }
  .btn-search span {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
  }
  section {
    padding: 50px 0;
  }
  body {
    font-size: 15px;
  }
}
@media (max-width: 570px) {
  .about-years {
    max-width: calc(100% - 40px);
  }
  .btn-mid {
    width: 100%;
  }
}
